Subject: Re: [PATCH 1/2] man/send(2): add EPERM to the list of possible errors

From: Fernando Luis Vazquez Cao <[email-masked]>
Date: Thu, 28 Mar 2013 11:46:28 +0900

On 2013-03-28 02:42, Pablo Neira Ayuso wrote:
> On Tue, Mar 19, 2013 at 03:45:13PM +0900, Fernando Luis Vázquez Cao wrote:
>> Subject: [PATCH 1/2] man/send(2): add EPERM to the list of possible errors
>>
>> System policy (for example netfilter rule) can cause a send* operation
>> to fail with EPERM.
>>
>> Reported-by: Hirotaka Sasaki <[email-masked]>
>> Signed-off-by: Fernando Luis Vazquez Cao <[email-masked]>
> Acked-by: Pablo Neira Ayuso <pablo-Cap9r6Oaw4JrovVCs/[email-masked]>

Thank you for the "Acked-by", Pablo.

Michael, could you pick this patch?

- Fernando
--
To unsubscribe from this list: send the line "unsubscribe linux-man" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html